[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.Title

Contains the attributes for the title in the fixed header for the column.

## Declaration

Source position: grids.pas line 624

`published property TGridColumn.Title : TGridColumnTitle read FTitle write SetTitle;`

## Description

Title is a TGridColumnTitle property which contains attributes for the fixed header on the column. It includes settings that control the appearance and functionality for the fixed header.

Values in Title can be assigned at design-time using the object inspector, or at run-time in program code.

See TGridColumnTitle for more information about the properties and methods in the class.

## See also

TGridColumnTitle |  | Provides properties and methods need to represent a column title in a grid.